Activity log for bug #1018262

Date Who What changed Old value New value Message
2012-06-27 06:31:19 David Henningsson bug added bug
2012-06-27 06:34:10 David Henningsson attachment added alsa-info-1015cx-unplugged.log https://bugs.launchpad.net/ubuntu/+source/pulseaudio/+bug/1018262/+attachment/3205361/+files/alsa-info-1015cx-unplugged.log
2012-06-27 06:34:22 David Henningsson pulseaudio (Ubuntu): assignee David Henningsson (diwic)
2012-06-27 06:34:44 David Henningsson bug task added linux (Ubuntu)
2012-06-27 06:34:51 David Henningsson linux (Ubuntu): assignee David Henningsson (diwic)
2012-06-27 07:00:10 Brad Figg linux (Ubuntu): status New Incomplete
2012-06-27 07:00:15 Brad Figg tags precise
2012-06-28 13:50:16 David Henningsson linux (Ubuntu): status Incomplete In Progress
2012-06-28 13:50:42 David Henningsson pulseaudio (Ubuntu): status New In Progress
2012-06-28 14:28:01 David Henningsson attachment added 0004-alsa-mixer-Add-Headphone-Mic-support-for-3-pin-ASUS-.patch https://bugs.launchpad.net/ubuntu/+source/linux/+bug/1018262/+attachment/3206724/+files/0004-alsa-mixer-Add-Headphone-Mic-support-for-3-pin-ASUS-.patch
2012-06-28 16:19:31 Ubuntu Foundations Team Bug Bot tags precise patch precise
2012-07-10 10:45:21 David Henningsson linux (Ubuntu): status In Progress Fix Committed
2012-07-10 10:45:31 David Henningsson pulseaudio (Ubuntu): status In Progress Incomplete
2012-07-13 05:27:45 Anthony Wong tags patch precise blocks-hwcert-enablement patch precise
2012-07-13 07:11:36 David Henningsson attachment added 0001-alsa-mixer-Add-Headphone-Mic-support-for-3-pin-ASUS-.patch https://bugs.launchpad.net/ubuntu/+source/pulseaudio/+bug/1018262/+attachment/3221953/+files/0001-alsa-mixer-Add-Headphone-Mic-support-for-3-pin-ASUS-.patch
2012-07-13 09:30:18 David Henningsson attachment removed 0001-alsa-mixer-Add-Headphone-Mic-support-for-3-pin-ASUS-.patch https://bugs.launchpad.net/ubuntu/+source/pulseaudio/+bug/1018262/+attachment/3221953/+files/0001-alsa-mixer-Add-Headphone-Mic-support-for-3-pin-ASUS-.patch
2012-07-13 09:30:42 David Henningsson attachment added 0001-alsa-mixer-Add-Headphone-Mic-support-for-3-pin-ASUS-.patch https://bugs.launchpad.net/ubuntu/+source/pulseaudio/+bug/1018262/+attachment/3222004/+files/0001-alsa-mixer-Add-Headphone-Mic-support-for-3-pin-ASUS-.patch
2012-09-08 00:32:12 Launchpad Janitor linux (Ubuntu): status Fix Committed Fix Released
2012-09-12 19:25:49 Launchpad Janitor branch linked lp:ubuntu/linux-lowlatency
2012-09-17 15:19:19 Launchpad Janitor branch linked lp:ubuntu/quantal-proposed/linux-ti-omap4
2013-12-04 06:26:08 David Henningsson pulseaudio (Ubuntu): status Incomplete Fix Released